Bug 3311 - [UPDATE REQUEST] [UPSTREAM UPDATE] xorg-x11-drv-cirrus
: [UPDATE REQUEST] [UPSTREAM UPDATE] xorg-x11-drv-cirrus
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 19:40 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:31 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 19:40:14 MSK
The xorg-x11-drv-cirrus package has been upgraded to upstream version 1.5.2,
which provides a bug fix over the previous version. With this upgraded version,
Cirrus Logic driver no longer terminates unexpectedly in some cases and RELS 6.4 can now be used with a graphical user interface as a guest on Xen.

http://rhn.redhat.com/errata/RHBA-2013-1499.html

https://abf.rosalinux.ru/build_lists/1391246
https://abf.rosalinux.ru/build_lists/1391247
Comment 1 Vladimir Potapov 2013-12-11 11:39:25 MSK
xorg-x11-drv-cirrus-1.5.2-1.res6
************************** RHEL Advisory **************************
The xorg-x11-drv-cirrus package has been upgraded to upstream version 1.5.2,
which provides a bug fix over the previous version. With this upgraded version,
Cirrus Logic driver no longer terminates unexpectedly in some cases and RELS 6.4 can now be used with a graphical user interface as a guest on Xen.
*******************************************************************
QA Verified